.demo-btn-margin .btn {
  margin-bottom: 6px;
}

.section-header h2{

    font-size: 1.875rem;
    font-weight: 100;
    color: #1b6787;
    margin: .5rem 0;
}
.navbar-left img {
    /* width: 100%; */
    max-width: 400px;
    transition: all ease-in-out 0.2s;
}
.omlogo img {
    padding: 0 11px 0 8px;
    width: 20%;
}
ul.contact-ways.border-alt.cphouse img {
    height: 73px;
}
/*.swiper-slide {
    margin-top: 140px;
}*/
/*.ftlogo img {
    height: 120px;
}
.partnerlogo {
    margin-top: 30px;
}*/
div#map {
    margin-top: 26px;
}
.navbar-brand img {
   
    margin: 0 0 -1px 100px;
}
.col-sm-12.col-md-6.othrb {
    /* margin-left: 0px; */
    padding: 0 0 0 23px;
}
.about_sercice_bullet1 {
    margin: 27px 0 0 0;
}
.nav-item:hover a {
        background: transparent !important;
    color: #e5c876 !important;
    border-bottom: 2px solid #e5c876;
}
.person {
    min-height: 260px;
}
/*section.bg-primary.section-xs {
    box-shadow: 0 4px 10px 0px #000;
}*/
.navbar-type-3{
transition: all ease-in-out 0.3s;
}

.navbar-right {
    margin-right: -15px;
    /*background-color: #1b6787;*/
        display: inline-block;
}
.body-scrolled .navbar-type-3{
    /*background-color: #ffffffe3;*/
    position: fixed;
    transition: all ease-in-out 0.3s;
        padding: 3px 0;
}
/*.body-scrolled .navbar-type-3 img {
    max-width: 100px;
    transition: all ease-in-out 0.3s;
        padding: 5px;
}*/
.swiper-slide.swiper-slide-active .v-center {
    position: absolute;
    height: auto;
    top: 50%;
    width:auto;
}
.nav.nav-border.navbar-nav {
    background: #ffffffd9;
}
.nav-link {
    color: #fff !important;
    /*background-color: #e5c876ab;*/
}
.partnerlogo img {
    width: 100%;
}
.body-scrolled .navbar-left img{
    max-width:186px;

}
.body-scrolled .navbar-type-3 .nav-link {
    line-height: 63px;
}



@media (max-width:480px){
    
.navbar-brand img {
    margin: 0 0 0 5px;
}
.navbar-left img {
    max-width: 160px;
}
.site-header .swiper-slide{
    min-height: 60vh;
}
   .site-header .swiper-slide .v-center{
       height:20vh;
   }   
    
}
/*
.person:hover a{
    color: #e5c876;
}

.person:hover {
    background: #1b6787;
    color: #fff;
}
.person:hover h5 {
    color: #fff;
}*/

.person123 p {
    font-size: 18px;
    /* color: #1b6787; */
}
.person123 {
    text-align: center;
}
section#about h2 {
    color: #e5c876;
}

.navbar-type-3 .nav-link.active {
    border-bottom: 2px solid #e5c876;
    color: #e5c876 !important;
}

.btn-secondary-only {
    color: #003149;
}
ul.contact-ways.border-alt.cphouse {
    margin: 27px 0 15px !important;
    /* float: none !important; */
}
.userimg img {
    width: 60px;
    display: inline-block;
}
.userimg {
    float: left;
    margin: 0 15px 0 0;
    border-radius: 50%;
    overflow: hidden;
    width: 60px;
    height: 60px;
    border: 3px solid #1b6787;
}
.footer-top ul li p {

}
.footer-top ul li i{
margin: 1px 0 0;
}

.srvcmn {
    padding: 0 0 0 70px;
    position: relative;
    margin:0 0 30px;
}

.srvcmn:before {
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #003149;
    position: absolute;
    left: 0;
    top: 0;
    font-family: FontAwesome;
    text-align: center;
    font-size: 25px;
    color: #fff;
    line-height: 49px;
}

.srvcmn.srvone:before {
    content: '\f0f6';
    font-family: FontAwesome;
}
.srvcmn.srvtwo:before {
    content: '\f023';
    font-family: FontAwesome;
        line-height: 51px;
}
.srvcmn.srvthree:before {
    content: '\f132';
    font-family: FontAwesome;
    line-height: 54px;
}
.srvcmn.srvfour:before {
    content: '\f021';
    font-family: FontAwesome;
}
.srvcmn.srvfive:before {
    content: "\f002";
    font-family: FontAwesome;
}
.srvcmn.srvsix:before {
    content: "\f0c5";
    font-family: FontAwesome;
}





.srvcmn p {
    margin: 0 0 10px;
    line-height: 23px;
}
.srvcmn h3 {
    font-size: 24px;
    text-transform: capitalize;
}

.bntxt p {
    font-size: 24px;
}
.bntxt h1 {
    font-size: 36px;
}















.white {
    color: #ffffff !important;
}
.white a {
    color: #ffffff !important;
}
.white a:hover {
    color: #e5c876 !important;
}
